      SUBROUTINE TTYSET
C     RENBR(/SET TERMINAL CHARACTERISTICS FOR WORD PROCESSING)
C
C     ***************************
C     *                         *
C     * THIS IS A DUMMY ROUTINE *
C     *                         *
C     ***************************
C
C     THE ASSEMBLY VERSION OF THIS ROUTINE TURNS OFF THE
C     COUNTING OF THE NUMBER OF LINES DISPLAYED SO THAT THE
C     CONTROL-Q KEY DOES NOT HAVE TO BE PRESSED REPEATEDLY
C     TO LET THE PROGRAM RESUME TYPING.
C
      RETURN
      END
      SUBROUTINE LEAVE
C     RENBR(/EXIT WITHOUT FORTRAN'S USUAL TIME STATISTICS)
C
C     ***************************
C     *                         *
C     * THIS IS A DUMMY ROUTINE *
C     *                         *
C     ***************************
C
C     THE ASSEMBLY VERSION OF THIS ROUTINE CAUSES THE
C     PROGRAM TO TERMINATE WITHOUT REPORTING CONNECT AND
C     RUN TIME STATISTICS.
C
      RETURN
      END
